/*div.full-width-input > input {
    max-width: 100% !important;
}*/


div.veda-address-auto-complete,
div.postcode-auto-complete,
div.country-auto-complete {
	position: relative;
}

div.veda-address-auto-complete > ul,
div.postcode-auto-complete > ul,
div.country-auto-complete > ul {
	position: absolute;
	z-index: 1000;
	list-style: none;
	padding-left: 0;
	background-color: #efefef;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border: 1px solid #bbb;
	padding: 1px;
	-webkit-box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.16);
	box-shadow: 0px 2px 10px 5px rgba(0,0,0,0.16);
}

div.veda-address-auto-complete > ul > li,
div.postcode-auto-complete > ul > li,
div.country-auto-complete > ul > li {
	padding: 4px 10px;
	cursor: pointer;
	white-space: nowrap;	
}

div.veda-address-auto-complete > ul > li.active,
div.postcode-auto-complete > ul > li.active,
div.country-auto-complete > ul > li.active {
	background-color: #aaa;
}